<form>
  <div class="form-group">
    <label for="usernameinput">Id</label>
    <input type="text" class="form-control"
           name="usernameinput" id="usernameinput"
           placeholder="Username" [(ngModel)]="user.username" >
  </div>
  <div class="form-group">
    <label for="passwordinput">Name</label>
    <input type="password" class="form-control"
           name="passwordinput" id="passwordinput"
           placeholder="password" [(ngModel)]="user.password" >
  </div>

  <button type="login" class="btn btn-primary" (click)="login()">Login</button>
</form>
